/*!
 * Khoa's special edits */
.wsm-header__logo {
  padding: 10px; }

.wsm-page-banner--bg-video {
  background-color: rgba(10, 10, 10, 0.25); }

.reveal-overlay {
  background-color: rgba(10, 10, 10, 0.9); }

.wsm-sc-infographic-container {
  max-width: 90rem;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden; }

.infographics-container .wsm-sc {
  margin-top: 40px;
  margin-bottom: 40px; }

span.credit-source {
  font-size: 14px;
  display: block; }

#sign-pledge {
  padding-top: 20px; }

h2 {
  line-height: 1.2em;
  font-size: 32px;
  color: #05884A; }

.wsm-hpc-lead-text__container {
  margin-top: 80px;
  padding-right: 1.25rem;
  padding-left: 1.25rem; }

.wsm-hpc-lead-text__container h2 {
  color: #2E2E2E; }

.wsm-ct-brand-logo:hover {
  cursor: pointer; }

.wsm-hpc-company-tracker__content-block p {
  font-size: 22px;
  line-height: 1.2em; }

.wsm-ct-brand-logo__image {
  webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
  transform: scale(1); }

.wsm-ct-brand-logo__image:hover {
  webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.2);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.2);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.2);
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
  transform: scale(1.2); }

a.bttn {
  font-size: 20px;
  font-family: 'T Star';
  font-weight: 700;
  color: white;
  background-color: #05884A;
  padding-right: 1.8rem;
  padding-left: 1.8rem;
  border-radius: 30px;
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem; }

.wsm-page-banner__column img {
  padding: 30px; }

.action-box {
  -webkit-box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.19);
  padding: 20px;
  border-radius: 10px;
  overflow: hidden; }

.action-box img {
  width: 100px; }

.action-box h3 {
  color: #5B5B5B;
  font-size: 26px;
  line-height: 38px; }

#wsm-company-tracker-header {
  line-height: 1.4em;
  text-align: center; }

.wsm-company-tracker-row__column--badge {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.tracker-top {
  margin-bottom: 20px; }

.tracker-top h2 {
  color: #05884A;
  line-height: 1.2em; }

.legend, .criteria {
  padding: 20px;
  border: 2px solid #F9F9F9;
  margin-bottom: 20px; }

.legend ul {
  padding: 0px;
  margin: 0px; }

.legend li {
  list-style: none;
  display: inline-block; }

.wsm-company-tracker-row__brand-logo {
  -ms-flex-preferred-size: 0%;
  flex-basis: 0%; }

@media (max-width: 764px) {
  .legend li {
    list-style: none;
    display: block; }
  .wsm-page-banner--home-page.wsm-page-banner--bg-video {
    min-height: 400px; }
  h1.wsm-page-banner__title {
    font-size: 32px; } }

@media (min-width: 765px) {
  .criteria {
    display: none; } }

@media (max-width: 640px) {
  .action-box a {
    margin-bottom: 20px; }
  .action-box h3 {
    font-size: 20px; }
  .tracker-top h2 {
    font-size: 26px; }
  .wsm-page-banner__column img {
    padding: 0px; }
  .wsm-page-banner--home-page.wsm-page-banner--bg-video {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .wsm-sc-infographic-container .wsm-sc-image-text__text-container {
    padding: 40px 20px 20px 20px;
    font-size: 18px; }
  a.wsm-header-pledge {
    font-size: 16px; }
  .wsm-sc-infographic-container {
    padding-top: 0px;
    padding-bottom: 0px; }
  .infographics-container .wsm-sc {
    margin-top: 10px;
    margin-bottom: 10px; }
  .wsm-hpc-company-tracker__content-block p {
    font-size: 18px; }
  p.wsm-company-tracker-brand-dialog__lead-in {
    font-size: 18px;
    line-height: 1.2em; } }

.reveal {
  max-width: 90rem; }

.wsm-sc-image-drop-shadow::before {
  top: .6rem; }

.video-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 20px; }

.video-container > * {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; }

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: left; }

#wsm-header__menu > ul > li:nth-child(5) a {
  background: #e70052;
  color: white;
  padding-right: 1.2rem;
  padding-left: 1.2rem;
  border-radius: 1.2rem; }

.resource-img {
  max-width: 100%; }

.resource-page-img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  width: 50%; }

.resource-img img {
  -webkit-box-shadow: 0px 4px 8.82px 0.18px rgba(1, 1, 1, 0.16);
  box-shadow: 0px 4px 8.82px 0.18px rgba(1, 1, 1, 0.16); }

/* ----------- Phone Media querys ----------- */
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone X ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPhone X ----------- */
/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- tablet Media querys ----------- */
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPad Pro 10.5" ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

/* ----------- iPad Pro 12.9" ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .half {
    float: left;
    width: 100% !important; }
  .wsm-sc-text {
    font-weight: 500;
    margin-bottom: 15px; } }

#pledge-form {
  padding-top: 50px; }

.container-grid {
  background: #fafafa; }

.column-grid {
  display: inline-block;
  width: 50%;
  font-size: 1rem;
  /* IE9+ */ }

.column-grid-text {
  display: inline-block;
  width: 40%;
  font-size: 1rem;
  /* IE9+ */
  padding-left: 40px; }
